Bug 449703 - [Chapter 25] Task_Booting_a_Guest_Domain.xml
[Chapter 25] Task_Booting_a_Guest_Domain.xml
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks: 449674
  Show dependency treegraph
 
Reported: 2008-06-02 21:42 EDT by Michael Hideo
Modified: 2008-06-12 14:35 EDT (History)
0 users

See Also:
Fixed In Version: 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 14:35:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2008-06-02 21:42:55 EDT
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Virtualization/chap-Virtualization-Booting_a_Guest_Domain.html

 

 

Chapter 25. Starting a guests during boot

 

    The main comment for this section is that it has nothing to

    do with starting guests at boot.  It provides a single

    example of starting a guest manually, and even that is just

    a rehash of explanation given in previous chapters.
Comment 1 Christopher Curran 2008-06-05 21:34:37 EDT
removed section, I didn't like it either and the information is repeated.

Note You need to log in before you can comment on or make changes to this bug.